coda-js vulnerabilities

An eloquent Node API for interacting with your Coda Docs.

Latest version

4.0.1

First published

2 years ago

Latest version published

3 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
coda-js 4.0.1 Latest 29 Apr, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 4.0.0 12 Aug, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 3.0.0 23 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 2.4.0 23 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 2.3.0 14 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 2.1.3 14 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 2.1.0 30 Mar, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 2.0.0 17 Dec, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 1.0.3 03 Jun, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 1.0.2 03 Jun, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 1.0.1 18 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
coda-js 1.0.0 18 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L